# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2017-11-14 09:40
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab_7', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='friend',
            name='alamat',
            field=models.CharField(max_length=250, null=True),
        ),
        migrations.AddField(
            model_name='friend',
            name='kode_pos',
            field=models.CharField(max_length=250, null=True),
        ),
        migrations.AddField(
            model_name='friend',
            name='kota_lahir',
            field=models.CharField(max_length=250, null=True),
        ),
        migrations.AddField(
            model_name='friend',
            name='tgl_lahir',
            field=models.CharField(max_length=250, null=True),
        ),
    ]
